
.aboutCon{
  margin: 50px;
}
.aboutCon img{
  margin-top: 10px;
  margin-bottom: 10px;
}
.testimonial-card-two{
  height:100%;
}
.testimonial-slider-area.style-2 .testimonial-marquee-wrapper .brand-marquee-wrapper{
  height: 293px;
}

.about-us-image-wrapper-1 .image-wrapper.style-2{
margin-bottom: -109px;
}

.testimonial-card-two .desc-inner .desc{
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;
text-overflow: hidden;
}
.testimonial-card-two{
  height:100%;
}
.testimonial-slider-area.style-2 .testimonial-marquee-wrapper .brand-marquee-wrapper{
  height: 293px;
}
.location-image-card .img-wrapper{
  width: 182px;
  height: 182px;
}
.location-image-card .img-wrapper img
{
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
